blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
abbr,acronym,fieldset,img{border:0}
ol,ul{list-style:none}
caption,th{text-align:left}
q:after,q:before{content:''}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r,.ul-txt li span,.ul_txt li span,dt span{float:right}
.c{clear:both}
.n,em{font-weight:400;font-style:normal}
.b{font-weight:700}
.i{font-style:italic}
.fa{font-family:Arial}
.fg{font-family:Georgia}
.ft{font-family:Tahoma}
.fl{font-family:Lucida Console}
.fs{font-family:'宋体'}
.fw{font-family:'微软雅黑'}
.tc{text-align:center}
.tr{text-align:right}
.tl{text-align:left}
.tdu{text-decoration:underline}
.tdn,.tdn:hover,a.tdl:hover{text-decoration:none}
.fc0{color:#000}
.fc3{color:#333}
.fc6{color:#666}
.fc9{color:#999}
.fcr{color:red}
.fcw{color:#fff}
.fcb{color:#00f}
.fcg{color:green}
.f0{font-size:0}
.f10{font-size:10px}
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f20{font-size:20px}
.f24{font-size:24px}
.vm{vertical-align:middle}
.vtb{vertical-align:text-bottom}
.vt{vertical-align:top}
.vn{vertical-align:-2px}
.vimg{margin-bottom:-3px}
.m0{margin:0}
.ml0{margin-left:0}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml20{margin-left:20px}
.mr0{margin-right:0}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr20{margin-right:20px}
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb20{margin-bottom:20px}
.ml-1{margin-left:-1px}
.mt-1{margin-top:-1px}
.p1{padding:1px}
.pl5{padding-left:5px}
.p5{padding:5px}
.pt5{padding-top:5px}
.pr5{padding-right:5px}
.pb5{padding-bottom:5px}
.p10{padding:10px}
.pl10{padding-left:10px}
.pt10{padding-top:10px}
.pr10{padding-right:10px}
.pb10{padding-bottom:10px}
.p20{padding:20px}
.pl20{padding-left:20px}
.pt20{padding-top:20px}
.pr20{padding-right:20px}
.pb20{padding-bottom:20px}
.pr,.rel{position:relative}
.abs,.pa{position:absolute}
.dn{display:none}
.db{display:block}
.dib{-moz-inline-stack:inline-block;display:inline-block}
.di{display:inline}
.ovh{overflow:hidden}
.ovs{overflow:scroll}
.vh{visibility:hidden}
.vv{visibility:visible}
.lh14{line-height:14px}
.lh16{line-height:16px}
.lh18{line-height:18px}
.lh20{line-height:20px}
.lh22{line-height:22px}
.lh24{line-height:24px}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
.z{_zoom:1}
.h1{height:1px}
.h5{height:5px}
.h,.h10{height:10px}
.h15{height:15px}
.h20{height:20px}
.h,.h1,.h10,.h15,.h20,.h5{font-size:0;line-height:0;overflow:hidden;clear:both}

*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;-webkit-overflow-scrolling:touch}
body{color:#3d4c63;background:#fff;font:14px/1.5 "Microsoft Yahei",'微软雅黑',sans-serif;outline:0;min-width:1200px;margin:0 auto}
img{border:none}
input,select,textarea{font-size:14px;color:#333;font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif}
 input[type=button],input[type=checkbox], input[type=reset],input[type=submit],select,textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;border:none;outline:0}
input::-webkit-inner-spin-button,input::-webkit-outer-spin-button{-webkit-appearance:none}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
a{color:#333;text-decoration:none}
a:hover{color:#ff4b59}
.wp{margin:0 auto;width:92%;max-width:1200px}
.z_header{background-color:#fff;position:relative;border-bottom:1px solid #eee}
.z_logo{margin-top:10px;margin-bottom:10px; float:left;width:180px;height:70px;line-height:70px;font-size:0;overflow:hidden}
.z_logo img{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;max-width:100%;max-height:100%}
.z_header_r{float:right}
.z_header_tel{margin-top:30px;padding-left:44px;display:block;font-size:26px;color:#4f515e;font-weight:700;font-family:Arial;background:url(../images/z_tel.png) left center no-repeat}
.z_header_tel:hover{color:#4f515e}
.z_header_c{padding:0}
.z_nav{padding-top:10px;}
.z_nav ul{font-size:0}
.z_nav li{padding:0 12px;display:inline-block;*display:inline;*zoom:1;vertical-align:middle}
.z_nav .v1{padding:0 8px;display:block;font-size:16px;color:#333;line-height:74px;position:relative;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.z_nav .v1:after{content:'';position:absolute;left:0;bottom:0;right:0;height:3px;background-color:#ff8c00;display:none;opacity:0;filter:alpha(opacity=0);filter:alpha(Opacity=0);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.z_nav .on .v1,.z_nav li:hover .v1{color:#ff8c00}
.z_nav .on .v1:after,.z_nav li:hover .v1:after{display:block;opacity:1;filter:alpha(opacity=100);filter:alpha(Opacity=100);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)'}
.z_sub{position:absolute;left:0;top:100%;right:0;background-color:#fff;line-height:40px;z-index:10;display:none;box-shadow: 0 5px 10px rgba(0,0,0,.05)!important;}
.z_sub dl{padding:10px 0}
.z_sub dl+dl{border-top:1px solid #e5e5e5}
.z_sub dl dt{font-size:16px;color:#333;line-height:30px}
.z_sub dl dt a{color:#333;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.z_sub dl dt a:hover{color:#ff8c00}
.z_sub dl dd{font-size:0;overflow:hidden}
.z_sub dl dd a{margin-right:20px;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;font-size:14px;color:#333;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.z_sub dl dd a:hover{color:#ff8c00}
.z_footer{background-color:#2c2f3c;clear:both;}
.z_footer_h{padding:40px 0 44px}
.z_footer_h h3{margin-bottom:26px;font-size:20px;color:#fff;font-weight:400}
.z_footer_h .link{margin:0 -18.6px -20px;font-size:0}
.z_footer_h .link a{margin-bottom:20px;padding:0 18.6px;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;font-size:14px;color:#ddd;line-height:16px;position:relative}
.z_footer_h .link a:after{content:'';position:absolute;right:0;top:0;bottom:0;width:1px;background-color:#6f7478}
.z_footer_h .link a:hover{text-decoration:underline}

.z_footer_h .zi2{margin:0 0px;font-size:14px;color: #92959a; line-height:220%; }
.z_footer_h .zi {margin:0 0px;font-size:16px;color: #FFFFFF; line-height:220%; }
.z_footer_h .zi a{font-size:16px;color:#fff;line-height:180%;position:relative}
.z_footer_h .zi a:hover{text-decoration:underline}

.z_footer_copy{padding:20px 0 32px;font-size:12px;color:#b5b5b9;text-align:center;background-color:#262934}
.z_footer_copy a{color:#b5b5b9}
.z_footer_copy a:hover{text-decoration:underline}
.z_tit1{margin-bottom:40px;font-size:0;text-align:center}
.z_tit1 h3{padding-bottom:15px;font-size:30px;color:#333;font-weight:400;position:relative}
.z_tit1 h3:after{margin-left:-28px;content:'';position:absolute;left:50%;bottom:0;width:55px;height:5px;background-color:#ff8c00;border-radius:3px}
.z_tit2{margin-bottom:66px;font-size:0;text-align:center}
.z_tit2 h3{font-size:36px;color:#fff;font-weight:700}
.banner{height:430px;overflow:hidden}
.banner .item,.banner .slick-list,.banner .slick-track{height:100%}
.banner img{display:block;width:100%;height:100%;object-fit:cover}
.banner .slick-dots{position:absolute;left:0;bottom:26px;right:0;font-size:0;text-align:center;overflow:hidden}
.banner .slick-dots li{margin:0 6px;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;width:15px;height:15px;background:url(../images/z_dot.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;cursor:pointer;overflow:hidden}
.banner .slick-dots button{outline:0;border:none;text-indent:-999px}
.banner .slick-dots .slick-active{background-image:url(../images/z_dot2.png)}


.banner2{height:600px;overflow:hidden}
.banner2 .item,.banner .slick-list,.banner .slick-track{height:100%}
.banner2 img{display:block;width:100%;height:100%;object-fit:cover}
.banner2 .slick-dots{position:absolute;left:0;bottom:26px;right:0;font-size:0;text-align:center;overflow:hidden}
.banner2 .slick-dots li{margin:0 6px;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;width:15px;height:15px;background:url(../images/z_dot.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;cursor:pointer;overflow:hidden}
.banner2 .slick-dots button{outline:0;border:none;text-indent:-999px}
.banner2 .slick-dots .slick-active{background-image:url(../images/z_dot2.png)}

.z_service1{padding:60px 0 80px;overflow:hidden}
.z_productList{margin:0 -26px -34px;font-size:0;display:-webkit-flex;display:flex;flex-wrap:wrap}
.z_productList li{padding:0 26px;margin-bottom:34px;display:inline-block;*display:inline;*zoom:1;vertical-align:top;width:25%}
.z_productList .con{padding:22px 5px 24px 24px;display:block;height:100%;box-shadow:0 0 37px 0 rgba(0,0,0,.07);background-color:#fff;border-radius:8px;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.z_productList .pic{margin-bottom:12px;height:50px;line-height:50px;font-size:0;overflow:hidden}
.z_productList .pic img{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;max-width:100%;max-height:100%}
.z_productList .pic .on{display:none}
.z_productList h4{margin-bottom:6px;font-size:18px;color:#484848;font-weight:400;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.z_productList .txt{font-size:12px;color:#484848;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.z_productList .con:hover{background:url(../images/z_bg2.png) center center no-repeat;-webkit-background-size:cover;background-size:cover}
.z_productList .con:hover .pic img{display:none}
.z_productList .con:hover .pic .on{display:inline-block;*display:inline;*zoom:1}
.z_productList .con:hover .txt,.z_productList .con:hover h4{color:#fff}
.z_service19{padding:30px 0 30px;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;overflow:hidden}
.z_service12{padding:38px 0 46px;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;overflow:hidden}
.z_advList{margin:0 -40px;font-size:0;text-align:center}
.z_advList li{padding:0 40px;display:inline-block;*display:inline;*zoom:1;vertical-align:top;width:25%}
.z_advList .hd{margin:0 auto 18px;width:158px;height:158px;line-height:158px;font-size:0;text-align:center;background:url(../images/z_circle.png) center center no-repeat;-webkit-background-size:100% 100%;background-size:100% 100%;overflow:hidden}
.z_advList .hd .hd_in{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;width:100%}
.z_advList .hd .num{font-size:18px;color:#fff;line-height:1;font-family:Arial}
.z_advList .hd .num span{margin-right:4px;font-size:45px}
.z_advList .i2 .num{font-size:34px}
.z_advList .i2 .num span{margin:0;font-size:34px}
.z_advList .i3 .num{font-size:36px}
.z_advList .i3 .num span{margin:0;font-size:36px}
.z_advList h4{font-size:18px;color:#fff;font-weight:400;text-align:center}
.z_service13{padding:60px 0 97px;overflow:hidden}

.z_service14{padding:80px 0 80px;overflow:hidden; background-color:#f6f6f6; }
.z_s15{padding:0px 0 0px;overflow:hidden;  }
.juz1 {margin:0 auto;}
.juz2 {text-align:center;}
.wsmxz{FONT-SIZE: 32px; font-weight: bold; color: #333333; margin-bottom:50px; /*height: 90px;*/ LINE-HEIGHT: 180%; }
.wsmxz1{FONT-SIZE: 20px; color: #333333; margin:2px; /*height: 90px; font-weight: bold;*/ LINE-HEIGHT: 140%; }
.wsmxz2{FONT-SIZE: 14px; color: #888888; margin:0px; /*height: 90px;*/ LINE-HEIGHT: 180%; }


.z_custList{margin:0 -12px -22px;font-size:0}
.z_custList li{padding:0 12px;margin-bottom:22px;display:inline-block;*display:inline;*zoom:1;vertical-align:top;width:16.66%}
.z_custList .con{display:block;background-color:#fff;border:1px solid #e5e5e5;height:100px;line-height:98px;font-size:0;text-align:center;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.z_custList .con img{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;max-width:80%;max-height:80%}
.z_custList .con:hover{box-shadow:0 5px 10px rgba(0,0,0,.1)}
.banner .draggable{position: relative;}

.input91 { font-family: '微软雅黑',"Arial", "Helvetica", "sans-serif"; border: 1px solid #CCCCCC; FONT-SIZE: 18px; background-color: #FFFFFF;  }
.input96 { font-family: '微软雅黑',"Arial", "Helvetica", "sans-serif"; border: 1px solid #CCCCCC; FONT-SIZE: 16px; color:#fff; background-color: #2093f6; height:40px; width:100px; }
.input99 { font-family: '微软雅黑',"Arial", "Helvetica", "sans-serif"; FONT-SIZE: 16px; background-color: #f4f5f9;  }

.input90  { font-family: '微软雅黑',"Arial", "Helvetica", "sans-serif"; border: 1px solid #CCCCCC; FONT-SIZE: 14px; background-color: #F1f1f1; height:30px;  }
.inputbu  { font-family: '微软雅黑',"Arial", "Helvetica", "sans-serif"; border: 1px solid #CCCCCC; FONT-SIZE: 14px; background-color: #F1f1f1; height:30px; width:400px; }
.input150 { font-family: '微软雅黑',"Arial", "Helvetica", "sans-serif"; border: 1px solid #CCCCCC; FONT-SIZE: 14px; background-color: #F1f1f1; height:150px; width: 530px; }
.input92 { background-color: #c1c1c1; height:14px; width:14px;   }
.input89 { font-family: '微软雅黑',"Arial", "Helvetica", "sans-serif"; border: 1px solid #CCCCCC; FONT-SIZE: 16px; color:#fff; background-color: #2093f6; height:40px; width:140px; }
.input-in { font-family: '微软雅黑',"Arial", "Helvetica", "sans-serif"; border: 1px solid #CCCCCC; FONT-SIZE: 16px; color:#fff; background-color: #fc9004; height:36px; width:100px; border-radius: 8%;  height: auto; line-height: 30px;}
.input-yun { font-family: '微软雅黑',"Arial", "Helvetica", "sans-serif"; border: 1px solid #CCCCCC; FONT-SIZE: 16px; color:#fff; background-color: #cd9b43; height:44px; width:140px; }
.input-yunpt { font-family: '微软雅黑',"Arial", "Helvetica", "sans-serif"; border: 1px solid #CCCCCC; FONT-SIZE: 14px; color:#fff; background-color: #cd9b43; height:30px; width:240px; }

.youke09{font-size: 14px;   display: flex; flex-direction: row; align-items: center; justify-content: center; }
.manyidu {padding:2px 0 10px;}
.hong { color:#FF0000; }
.zi20 {font-family: '微软雅黑',"Arial", "Helvetica", "sans-serif"; border: 1px solid #CCCCCC; FONT-SIZE: 18px; }
.yuanj {border-radius: 5%; }
a.zixun{color:#f47983;text-decoration:none}
a.zixun:hover{color:#f47983}


.inz1 { margin-left:100px; FONT-SIZE: 26px; color: #000000; line-height:80px ; font-weight: bold; }
.inz2 { margin-left:100px; FONT-SIZE: 16px; color: #222222; line-height:40px ; font-weight: bold; }
.inz3 { margin-left:100px; FONT-SIZE: 16px; color: #333333; line-height:40px ; }
.inz4 { margin-left:10px; FONT-SIZE: 26px; color: #000000; line-height:80px ; font-weight: bold; }
.inz5 { margin-left:10px; margin-right:100px; FONT-SIZE: 16px; color: #333333; line-height:40px ; }

.custom-checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.custom-checkbox + label {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.custom-checkbox + label::before {
  content: '';
  display: inline-block;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #c3c3c3;
  border-radius: 0.25em;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}
.custom-checkbox:checked + label::before {
  border-color: blue;
  background-color: blue;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
.custom-checkbox:not(:disabled):not(:checked) + label:hover::before {
  border-color: rgba(0, 0, 255, 0.33);
}
.custom-checkbox:not(:disabled):active + label::before {
  background-color: rgba(0, 0, 255, 0.66);
}
.custom-checkbox:focus + label::before {
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 255, 0.125);
}
.custom-checkbox:focus:not(:checked) + label::before {
  border-color: #c3c3c3;
}
.custom-checkbox:disabled + label::before {
  background-color: black;
}